rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - x -

- xarRead() : rpmxar.c , rpmxar.h
- xcalloc() : rpmmalloc.c , system.h
- XfdNew() : rpmio.c , rpmio.h
- xisalnum() : rpmiotypes.h
- xisalpha() : rpmiotypes.h
- xisascii() : rpmiotypes.h
- xisblank() : rpmiotypes.h
- xiscntrl() : rpmiotypes.h
- xisdigit() : rpmiotypes.h
- xisgraph() : rpmiotypes.h
- xislower() : rpmiotypes.h
- xisprint() : rpmiotypes.h
- xispunct() : rpmiotypes.h
- xisrpmalpha() : rpmevr.c
- xisspace() : rpmiotypes.h
- xisupper() : rpmiotypes.h
- xmalloc() : system.h , rpmmalloc.c
- xmlFormat() : hdrfmt.c
- xmlstrcpy() : hdrfmt.c
- xmlstrlen() : hdrfmt.c
- XpoptDupArgv() : macro.c
- XpoptParseArgvString() : macro.c
- xrealloc() : system.h , rpmmalloc.c
- XrpmtsiInit() : rpmte.c , rpmte.h
- xstrcasecmp() : strcasecmp.c , rpmiotypes.h
- xstrdup() : rpmmalloc.c , system.h
- xstrncasecmp() : strcasecmp.c , rpmiotypes.h
- xstrtolocale() : rpmiotypes.h , strtolocale.c
- xtolower() : rpmiotypes.h
- xtoupper() : rpmiotypes.h
- XurlNew() : url.c , rpmurl.h